<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>login</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row alert alert-info">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="sharepage.html">共有ホーム</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-primary" href="ログアウト">ログアウト</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="mypage.html">マイページ</a>
                </li>
            </ul>
        </nav>
    </header>
    <div>
        <h1 class="h3 mb-3">ポケモン一覧</h1>
    </div>
    <form>
        <div class="mb-4 col-9 mx-auto">
            <label>タイプ</label>
            <select name="タイプ1">
                <option value="選択肢1">ほのお</option>
                <option value="選択肢2">みず</option>
                <option value="選択肢3">くさ</option>
            </select>
            <select name="タイプ2">
                <option value="選択肢1">ゴースト</option>
                <option value="選択肢2">フェアリー</option>
                <option value="選択肢3">ドラゴン</option>
            </select>
            <button class="btn btn-primary" type="button" onclick="location.href='pokemonlist.html'">検索</button>
        </div>
        <div class="col-10 mx-auto text-center mt-5">
            <table width="1000" border="1">
                <thead>
                    <tr>
                        <th class="center" style="width: 8%">名前</th>
                        <th class="center" style="width: 7%">タイプ1</th>
                        <th class="center" style="width: 7%">タイプ2</th>
                        <th class="center" style="width: 10%">特性</th>
                        <th class="center" style="width: 8%">採用</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">b'</td>
                        <td class="center">
                            <select name="とくせい">
                                <option value="選択肢1">A</option>
                                <option value="選択肢2">B</option>
                                <option value="選択肢3">C</option>
                            </select>
                        </td>
                        <td class="center"><a href="partyupdate.html" class="btn btn-primary">確定</a></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </form>
</body>


</html>